/*************************************************
	internal
	*************************************************/
.internal{
	margin-top: 20px;
	width: 550px;
	float: left;
}
.internal#studentarea{
	margin-top: 20px;
	float: left;
	width: 100%;
	padding-left: 10px;
}
.internal h1{
	font-size: 2em;
	color: #1A438D;
	padding-top: 0px;
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.internal h2{
	font-size: 1.1em;
	color: #EA9437;
	margin-bottom: 0px;
}
.internal a{
	color: #E0B138;
	font-weight: bold;
	
}
.internal ul {
	margin-top: 10px;
	margin-left: 20px;

}
.internal ul li{
	color: #2C76A5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 15px;
	background-position: 0px 5px;
	margin-top: 5px;
}

.internal h3{
	font-size: 1.6em;
	color: #E67725;
	margin-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.internal p{
	margin-top: 15px;
	font-size: 1.2em;
	color: #1A438D;
	
}
.internal p#quote{
	margin-top: 15px;
	font-size: 1.2em;
	color: #1A438D;
	background-color: #E3F1FA;
	padding: 10px;
	width: 140px;
	float: left;
	margin-right: 13px;
	height: 100px;
	font-style: italic;
	
}
.internal p#faq{
	font-size: 1.1em;
	color: #1A438D;
	background-color: #F8EBCE;
	padding: 15px;
	width: 250px;
	float: right;
	font-style: normal;
	margin-left: 20px;
	margin-bottom: 50px;
	
}
.internal p#faq .header{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	color: #9E3C02;
}
	.internal #intro{
	font-size: 1.2em;
	color: #1A438D;
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px;
	margin-right: 20px;
	width: 190px;
	border-color: #BDDBF0;
	border-style: dotted;
	border-width: 1px;
	font-weight: bold;
	background-image: url(images/backintro.gif);
	background-color: #E6F3FB;
}
.imageholder{
	width: 300px;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	color: #678DD0;
	text-align: right;
}
.imageright{
	border-color: #BDDBF0;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 4px;
	padding: 5px;
	color: #95B5DE;
}
.imageright #imagetext{
	clear: both;
	color: #E67725;
	font-family: Arial, Helvetica, sans-serif;
}
.imageholder#small{
	margin-bottom: 15px;
	color: #678DD0;
	margin-left: 0px;
	text-align: left;
}
.contactpanel{
	padding: 10px;
	width: 185px;
	background-image: url(images/conatctpanel.gif);
	background-repeat: no-repeat;
	margin-left: 10px;
	padding-bottom: 20px;
	height: 160px;
}
.contactpanel p{
	margin-top: 45px;
	color: #2C76A5;
	font-size: 12px;
}
.contactpanel a{
	color: #E67725;
}
.img-float-right{
	float: right;
}
.imgfloatleft{
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
}
.faqs{
	padding: 10px;
	border-color: #CDE4F4;
	border-style: solid;
	border-width: 1px;
	margin-top: 10px;
	width: 240px;
}
.curriculum{
	padding: 5px;
	border-color: #BADAEF;
	border-style: solid;
	border-width: 1px;
	margin-top: 15px;
	width: 540px;
	background-color: #F2F9FE;
	border-right: 2px;
	border-bottom: 2px;
}
.curriculum h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0px;
}
.curriculum p{
	margin-top: 0px;
	padding-top: 0px;
}
.student-right{
	width: 300px;
	margin-top: 10px;
	margin-left: 30px;
	float: left;
}
.noticeboard{
	padding: 10px;
	background-image: url(images/noticeboardback.gif);
	height: 380px;
	background-position: -5px -6px;
	}
	.noticeboard h3{
	padding-left: 75px;
	padding-top: 20px;
	font-size: 1.7em;
}
	.noticeboard p{
	padding-left: 40px;
}
.student-left{
	width: 400px;
	float: left;
	background-color: #FFFFFF;
	padding: 5px;
	border-color: #CAE3F3;
	border-style: solid;
	border-width: 1px;
	margin-top: 10px;
	padding-bottom: 20px;
}
.student-left h3{
	padding-left: 10px;
}
.student-left p{
	padding-left: 10px;
	padding-right: 20px;
}
   #tabs1 {
	width:100%;
	background:#F4F7FB;
	font-size:1.1em;
	line-height:normal;
	border-bottom:1px solid #BCD2E6;
	float: left;
	margin-top: 10px;
      }
    #tabs1 ul {
	margin:0;
	padding:10px 10px 0 20px;
	list-style:none;
      }
    #tabs1 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs1 a {
      float:left;
      background:url("images/tableft1.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs1 a span {
	float:left;
	display:block;
	background:url("images/tabright1.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#1A438D;
	font-weight: bold;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs1 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
	color:#2C942C;
      }
    #tabs1 a:hover {
      background-position:0% -42px;
      }
    #tabs1 a:hover span {
      background-position:100% -42px;
      }

      #tabs1 #current a {
              background-position:0% -42px;
      }
      #tabs1 #current a span {
              background-position:100% -42px;
      }
.studentfeedback{
	width: 190px;
	padding: 10px;

}
.studentfeedback h3{font-size: 1.6em;
	color: #E67725;
	margin-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;}
.studentfeedback p{
	margin-top: 10px;
	color: #2C76A5;
}
